@charset "utf-8";
/* CSS Document */

/*
#8a8989 :: TEXT
#303030 :: TEXT DARK
#343434 :: SPECT
#2d2d2d :: TITLE
#f339a7 :: OUTLINE PINK
#4ec1d6 :: OUTLINE BLUE
#bebdbc :: BDR SECTION
#1d1d1d :: BKG DARK
#424242 :: BKG BODY
*/

/** reset **/
html, body, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, img, form {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
input, select, textarea, label {margin: 0; padding: 0; font-size: 100%; vertical-align: middle;}
textearea{rezise:none;}

/** global **/
html {overflow-y: scroll;}
body {font: normal normal 12px Arial, Helvetica, sans-serif; color: #8a8989; background-color: #1d1d1d;}

a:link, a:visited {color: #f339a7; text-decoration: none;}
a:hover, a:focus, a:active {color: #f339a7; text-decoration: underline;}

.fltWrap {overflow: hidden;}
.fltLeft {float: left;}
.fltRight {float: right;}
.fltNone {clear: both; float: none;}
.fltClear {clear: both; float: none; height: 0; font-size: 0; line-height: 0;}
.fltLast {margin-right: 0 !important;}
.fltFirst {margin-left: 0 !important;}

.text {}
.text p {font-size: 14px; line-height: 24px; padding: 15px; text-align: justify;}

.textOutline {color: #f339a7;}

.cntSite{position: relative; width: 960px; margin: 0 auto;}

.bkgBody {background-color: #424242;}

div.section {border-bottom: solid 1px #bebdbc; margin-bottom: 20px;}
div.section p.pageTitle {color: #303030; font-weight: bolder; font-size: 26px; letter-spacing: -1px;}
div.section p.pageSubTitle {color: #f339a7; padding-bottom: 19px;}

div#wrpSite {overflow: hidden; background: #FFF url(../images/jenxstudios/bkgContainer.jpg) left top repeat-y; padding-right: 16px;}

/** top **/
div#top {position: relative; height: 56px; background: url(../images/jenxstudios/bkgTop.jpg) left top repeat-x; border-bottom: solid 2px #474646; z-index: 9999;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.5); 
}
div#top div#logo {position: absolute; top: 0; left: -70px;}
div#top ul {position: absolute; top: 15px; right: 0; overflow: hidden; list-style: none;}
div#top ul li {float: left; padding-right: 10px; margin-right: 10px; border-right: solid 1px #474646;}
div#top ul li a {display: block; padding: 5px; color: #a4a4a4;}
div#top ul li a:hover {color: #f339a7; text-decoration: none;}
div#top ul li.last {border: none; padding-righ: 0 !important; margin-righ: 0 !important;}

/** header **/
div#wrpHeader {position: relative; overflow: hidden; width: 960px; height: 313px; margin: 0 auto; z-index: 1111;}
div.header {}
div#wrpHdrRecentReleases {position: absolute; left: 23px; top: 0; overflow: hidden; width: 305px; height: 247px; padding-top: 66px; background: url(../images/jenxstudios/hdrBkgRecentReleases.png) left top no-repeat;}
div#wrpHdrRecentReleases input.previous {position: absolute; top: 50px; left: 138px; display: block; width: 12px; height: 11px; background: url(../images/jenxstudios/hdrArrowUp.png) center center no-repeat; cursor: pointer; border: none; text-indent: -999px;}
div#wrpHdrRecentReleases input.next {position: absolute; bottom: 3px; left: 138px; display: block; width: 12px; height: 11px; background: url(../images/jenxstudios/hdrArrowDown.png) center center no-repeat; cursor: pointer; border: none; text-indent: -999px;}
div#wrpHdrRecentReleases input.disabled {cursor: default; opacity: 0.4;}

div#wrpHdrRecentReleases ul#recentReleases {list-style: none;}
div#wrpHdrRecentReleases ul#recentReleases li {position: relative; width: 284px; height: 127px; margin: 0 10px; overflow: hidden; color: #303030;}
div#wrpHdrRecentReleases ul#recentReleases li div.thumb {position: absolute; top: 0; left: 0; width: 72px;}
div#wrpHdrRecentReleases ul#recentReleases li div.thumb a {display: block; border: solid 1px #bebdbc;}
div#wrpHdrRecentReleases ul#recentReleases li div.wrpDetails {position: absolute; top: 0; right: 0; width: 200px; height: 98px; overflow: hidden; font-size: 10px;}
div#wrpHdrRecentReleases ul#recentReleases li div.wrpDetails p.title { margin-bottom: 10px;}
div#wrpHdrRecentReleases ul#recentReleases li div.wrpDetails p.starring {}
div#wrpHdrRecentReleases ul#recentReleases li div.wrpDetails div.btnSmlViewThisScene {position: absolute; bottom: 0; left: 0;}

/** navigation **/
div#wrpNavigation {position: relative; width: 1000px; height: 50px; margin: 0 auto; border: solid 2px #474646; z-index: 9999; background: url(../images/jenxstudios/bkgNavigation.jpg) left center repeat-x;
-webkit-border-radius: 20px;
border-radius: 20px; 
}

div#wrpNavigation ul#navigation {position: absolute; left: 2px; top: 0; list-style: none;}
div#wrpNavigation ul#navigation li {float: left; display: block;}
div#wrpNavigation ul#navigation li a {display: inline-block; line-height: 50px; font-size: 14px; color: #FFF; padding: 0 20px; background: url(../images/jenxstudios/bkgNavSpacer.jpg) right center no-repeat;}
div#wrpNavigation ul#navigation li.last a {background: none !important; color: #4ec1d6;}
div#wrpNavigation ul#navigation li a:hover {text-decoration: none; color: #f339a7;}

div#wrpNavigation div#wrpSearch {position: absolute; right: 32px;}
div#wrpNavigation div#wrpSearch input.search {width: 215px; line-height: 26px; height: 24px; padding: 0 10px;}
div#wrpNavigation div#wrpSearch input.btnSearch {width: 47px; height: 50px; background: url(../images/jenxstudios/btnSearch.png) center center no-repeat; border: none; text-indent: -999px;}

/** sidebar **/
div#sidebar {float: left; width: 211px; padding-top: 35px;}
div#sidebar div.section {margin: 0 10px 20px 10px;}
div#sidebar ul.lstPornstars {list-style: none;}
div#sidebar ul.lstPornstars li {width: 186px; margin: 0 auto 25px auto;}
div#sidebar ul.lstPornstars li p.ttlPornstars a {display: block; text-align: center; padding-top: 5px; color: #303030; font-size: 14px;}
div#sidebar ul.lstPornstars li div a {display: block; border: solid 1px #bebdbc;}

div#sidebar div.btnSeeMore {text-align: center; padding-bottom: 20px;}

/** pornstars **/
ul.lstPornstarsView {list-style: none; overflow: hidden;}
ul.lstPornstarsView li {width: 202px; margin: 0 57px 20px 0; float: left;}
ul.lstPornstarsView li p.ttlPornstars a {display: block; text-align: left; padding-bottom: 5px; color: #303030; font-size: 14px;}
ul.lstPornstarsView li div a {display: block; border: solid 1px #bebdbc;}
p.msgNeutral {margin-bottom: 20px;}


/** content **/
div#content {float: right; width: 720px;}

div#content div#wrpFlash {overflow: hidden; width: 720px; height: 480px; margin-bottom: 64px;}

ul.lstScenses {list-style: none; overflow: hidden;}
ul.lstScenses li {display: inline-block; width: 347px; float: left; margin: 0 26px 26px 0;}
ul.lstScenses li div.thumb {margin-bottom: 10px;}
ul.lstScenses li div.thumb a {display: block; border: solid 1px #bebdbc;}
ul.lstScenses li div.wrpDetail {font-size: 16px; height: 74px; overflow: hidden;}
ul.lstScenses div.wrpDetail p {padding-bottom: 10px;}
ul.lstScenses div.wrpDetail p.title a {color: #303030; color: #303030;}

div.btnCntBottom {text-align: center; padding-bottom: 20px;}

/** scenes **/
ul.lstScsScenes {list-style: none;}
ul.lstScsScenes li {border-bottom: solid 1px #bebdbc; margin-bottom: 20px; padding-bottom: 20px;}
ul.lstScsScenes li p {margin-bottom: 10px;}
ul.lstScsScenes li p.scsTitle {font-size: 24px; letter-spacing: -1px; font-weight: bold;}
ul.lstScsScenes li div.fltWrap {margin-bottom: 10px;}
ul.lstScsScenes li div.thumbBig {position: relative; float: left; margin-right: 4px;}
ul.lstScsScenes li div.thumbBig div.btnPlay {position: absolute; top: 93px; left: 152px;}
ul.lstScsScenes li div.thumbBig {display: inline-block; border: 1px solid #BEBDBC;}
ul.lstScsScenes li div.wrpThumb {overflow: hidden;  margin-bottom: 4px;}
ul.lstScsScenes li div.wrpThumb .fltLast {margin-right: 0 !important;}
ul.lstScsScenes li div.wrpThumb div.thumbTop {float: left; margin-bottom: 4px;}
ul.lstScsScenes li div.wrpThumb div.thumbBottom {float: left;}
ul.lstScsScenes li div.wrpThumb div.thumbBottom, ul.lstScsScenes li div.wrpThumb div.thumbTop {margin-right: 4px;}
ul.lstScsScenes li div.wrpThumb div.thumbTop img, ul.lstScsScenes li div.wrpThumb div.thumbBottom img {display: block; border: 1px solid #BEBDBC;}

div.btnWatchTrailer {float: left; width: 357px;}

div.detail {float: right; width: 354px;}

/** photosets **/
div.secPhotosets {border-bottom: solid 1px #bebdbc; margin-bottom: 20px; padding-bottom: 20px;}
div.secPhotosets p {padding-bottom: 10px;}
p.picTitle {font-size: 24px; letter-spacing: -1px; font-weight: bold;}
ul.lstPhotosets {overflow: hidden; list-style: none; margin-bottom: 10px;}
ul.lstPhotosets li {display: block; float: left; margin-right: 4px;}
ul.lstPhotosets li a {display: inline-block; border: 1px solid #BEBDBC;}


/** search **/
ul.lstSearch {}
ul.lstSearch li {margin-bottom: 20px;}
ul.lstSearch li p.title {font-size: 18px;}
ul.lstSearch li p.description {padding-bottom: 10px;}
ul.lstSearch li p.link {overflow: hidden;}
ul.lstSearch li p.link a {display: inline-block; padding: 5px; text-transform: uppercase; background-color: #f339a7; color: #FFF;}
ul.lstSearch li p.link a:hover {background-color: #4ec1d6; text-decoration: none;}
	
/** footer **/
div.ftrBtnJoinNext {overflow: hidden; padding-bottom: 20px;}

div#footer {border-top: solid 2px #474646;
background: rgb(51,51,51); /* Old browsers */
background: -moz-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(29,29,29,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,1)), color-stop(100%,rgba(29,29,29,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(29,29,29,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(29,29,29,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(29,29,29,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(51,51,51,1) 0%,rgba(29,29,29,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#1d1d1d',GradientType=0 ); /* IE6-9 */
}
div#footer div.cntSite {background: url(../images/jenxstudios/ftrJenxstudios.png) right top no-repeat; min-height: 160px;
height: auto !important;
height: 160px;
}

div#footer div.cntSite div#copyright {text-align: center; padding: 40px 240px 20px 240px;}